package com.eactive.eai.rms.onl.manage.rule.layoutsync;

import com.eactive.eai.rms.onl.common.exception.EMSRuntimeException;

public class UseSystemException extends EMSRuntimeException {

	public UseSystemException(String message) {
		super(message);
	}

}
